<template>
    <div class="box">

    </div>
</template>

<script> 
    export default {
        name: 'JioCard'
    }
</script>

<style>
    .box{
        width: 400px;
        height: 300px;
        border: 2px solid black;
        border-radius: 8px;
    }
</style>